/* line 2, ../sass/_colors.scss */
a {
  color: #098066;
}

/* line 6, ../sass/_colors.scss */
#header {
  background-color: #173A2F;
}

/* line 11, ../sass/_colors.scss */
#site-name a {
  color: white;
}

/* line 17, ../sass/_colors.scss */
#article-title a {
  color: #098066;
}

/* line 22, ../sass/_colors.scss */
#site-slogan {
  color: #75B297;
}

/* line 26, ../sass/_colors.scss */
.about_header_text a {
  color: #9BD0B4;
}

/* line 30, ../sass/_colors.scss */
#bottom {
  background-color: #15352A;
  color: white;
}

/* line 44, ../sass/_colors.scss */
.domain-mystics a {
  color: #8758AC;
}
/* line 48, ../sass/_colors.scss */
.domain-mystics #header {
  background-color: #3E2E4D;
}
/* line 53, ../sass/_colors.scss */
.domain-mystics #article-title a {
  color: #8758AC;
}
/* line 58, ../sass/_colors.scss */
.domain-mystics #site-slogan {
  color: #9C87AF;
}
/* line 62, ../sass/_colors.scss */
.domain-mystics .about_header_text a {
  color: #C8B1DA;
}
/* line 66, ../sass/_colors.scss */
.domain-mystics #bottom {
  background-color: #3A2B47;
}

/* line 72, ../sass/_colors.scss */
.domain-love a {
  color: #B8272E;
}
/* line 76, ../sass/_colors.scss */
.domain-love #header {
  background-color: white;
}
/* line 81, ../sass/_colors.scss */
.domain-love #site-name a {
  color: #323232;
}
/* line 87, ../sass/_colors.scss */
.domain-love #article-title a {
  color: #B8272E;
}
/* line 92, ../sass/_colors.scss */
.domain-love #site-slogan {
  color: #C13D3D;
}
/* line 96, ../sass/_colors.scss */
.domain-love .about_header_text a {
  color: #B43834;
}
/* line 100, ../sass/_colors.scss */
.domain-love #bottom {
  background-color: #801717;
}

/* line 106, ../sass/_colors.scss */
.domain-therapy a {
  color: #E15435;
}
/* line 110, ../sass/_colors.scss */
.domain-therapy #header {
  background-color: #1B3958;
}
/* line 115, ../sass/_colors.scss */
.domain-therapy #article-title a {
  color: #E15435;
}
/* line 120, ../sass/_colors.scss */
.domain-therapy #site-slogan {
  color: #82A2C4;
}
/* line 124, ../sass/_colors.scss */
.domain-therapy .about_header_text a {
  color: #D36133;
}
/* line 128, ../sass/_colors.scss */
.domain-therapy #bottom {
  background-color: #193652;
}

/* line 134, ../sass/_colors.scss */
.domain-kids a {
  color: #003299;
}
/* line 138, ../sass/_colors.scss */
.domain-kids #header {
  background-color: #1C73E6;
}
/* line 143, ../sass/_colors.scss */
.domain-kids #site-name a {
  color: #BDD5FF;
}
/* line 149, ../sass/_colors.scss */
.domain-kids #article-title a {
  color: #003299;
}
/* line 154, ../sass/_colors.scss */
.domain-kids #site-slogan {
  color: #ffffff;
}
/* line 158, ../sass/_colors.scss */
.domain-kids .about_header_text a {
  color: #EAF2FF;
}
/* line 162, ../sass/_colors.scss */
.domain-kids #bottom {
  background-color: #FF9EAD;
}

/* line 168, ../sass/_colors.scss */
.domain-meditation a {
  color: #FF4600;
}
/* line 172, ../sass/_colors.scss */
.domain-meditation #header {
  background-color: #FFD300;
}
/* line 177, ../sass/_colors.scss */
.domain-meditation #site-name a {
  color: #FF4600;
}
/* line 183, ../sass/_colors.scss */
.domain-meditation #article-title a {
  color: #CB1D00;
}
/* line 188, ../sass/_colors.scss */
.domain-meditation #site-slogan {
  color: #FCFB76;
}
/* line 192, ../sass/_colors.scss */
.domain-meditation .about_header_text a {
  color: #FCFB76;
}
/* line 196, ../sass/_colors.scss */
.domain-meditation #bottom {
  background-color: #FCFB76;
  color: #333333;
}

/* line 203, ../sass/_colors.scss */
.domain-retraining a {
  color: #4F7FAC;
}
/* line 207, ../sass/_colors.scss */
.domain-retraining #header {
  background-color: #40A8EF;
}
/* line 212, ../sass/_colors.scss */
.domain-retraining #site-name a {
  color: #fffff;
}
/* line 218, ../sass/_colors.scss */
.domain-retraining #article-title a {
  color: #40A8EF;
}
/* line 223, ../sass/_colors.scss */
.domain-retraining #site-slogan {
  color: #ffffff;
}
/* line 227, ../sass/_colors.scss */
.domain-retraining .about_header_text a {
  color: #4F7FAC;
}
/* line 231, ../sass/_colors.scss */
.domain-retraining #bottom {
  background-color: #40A8EF;
}

/* line 237, ../sass/_colors.scss */
.domain-holisticmedicine a {
  color: #3AAB00;
}
/* line 241, ../sass/_colors.scss */
.domain-holisticmedicine #header {
  background-color: #F1B800;
}
/* line 246, ../sass/_colors.scss */
.domain-holisticmedicine #site-name a {
  color: #ffffff;
}
/* line 252, ../sass/_colors.scss */
.domain-holisticmedicine #article-title a {
  color: #3AAB00;
}
/* line 257, ../sass/_colors.scss */
.domain-holisticmedicine #site-slogan {
  color: #ffffff;
}
/* line 261, ../sass/_colors.scss */
.domain-holisticmedicine .about_header_text a {
  color: #EAF2FF;
}
/* line 265, ../sass/_colors.scss */
.domain-holisticmedicine #bottom {
  background-color: #F1B800;
}

/* line 271, ../sass/_colors.scss */
.domain-veganrecipes a {
  color: #944402;
}
/* line 275, ../sass/_colors.scss */
.domain-veganrecipes #header {
  background-color: #B0CB53;
}
/* line 280, ../sass/_colors.scss */
.domain-veganrecipes #site-name a {
  color: #944402;
}
/* line 286, ../sass/_colors.scss */
.domain-veganrecipes #article-title a {
  color: #AF6B03;
}
/* line 291, ../sass/_colors.scss */
.domain-veganrecipes #site-slogan {
  color: #ffffff;
}
/* line 295, ../sass/_colors.scss */
.domain-veganrecipes .about_header_text a {
  color: #AF6B03;
}
/* line 299, ../sass/_colors.scss */
.domain-veganrecipes #bottom {
  background-color: #B0CB53;
}

/* line 305, ../sass/_colors.scss */
.domain-radiation a {
  color: #7EB039;
}
/* line 309, ../sass/_colors.scss */
.domain-radiation #header {
  background-color: #8EC641;
}
/* line 314, ../sass/_colors.scss */
.domain-radiation #site-name a {
  color: #92130A;
}
/* line 320, ../sass/_colors.scss */
.domain-radiation #article-title a {
  color: #7EB039;
}
/* line 325, ../sass/_colors.scss */
.domain-radiation #site-slogan {
  color: #ffffff;
}
/* line 329, ../sass/_colors.scss */
.domain-radiation .about_header_text a {
  color: #FFDC32;
}
/* line 333, ../sass/_colors.scss */
.domain-radiation #bottom {
  background-color: #8EC641;
}

/* line 339, ../sass/_colors.scss */
.domain-cholesterol a {
  color: #FD9597;
}
/* line 343, ../sass/_colors.scss */
.domain-cholesterol #header {
  background-color: #B61012;
}
/* line 348, ../sass/_colors.scss */
.domain-cholesterol #site-name a {
  color: #ffffff;
}
/* line 354, ../sass/_colors.scss */
.domain-cholesterol #article-title a {
  color: #B61012;
}
/* line 359, ../sass/_colors.scss */
.domain-cholesterol #site-slogan {
  color: #ffffff;
}
/* line 363, ../sass/_colors.scss */
.domain-cholesterol .about_header_text a {
  color: #FD9597;
}
/* line 367, ../sass/_colors.scss */
.domain-cholesterol #bottom {
  background-color: #B61012;
}

/* line 4, ../sass/style.scss */
html, body {
  width: auto !important;
  overflow-x: hidden !important;
}

/* Add main content margin in small screens. When no sidebars */
@media screen and (max-width: 992px) {
  /* line 11, ../sass/style.scss */
  #content,
  .region-bottom,
  #motto {
    margin-right: 10px;
    margin-left: 10px;
  }
}
/* line 19, ../sass/style.scss */
#header {
  overflow: visible;
  word-wrap: break-word;
  padding-right: 20%;
  padding-left: 10%;
}
/* line 24, ../sass/style.scss */
#header .section {
  padding: 10px;
}

/* line 29, ../sass/style.scss */
#name-and-slogan {
  margin: 5px 10px;
  line-height: 0;
  float: right;
}

/* line 35, ../sass/style.scss */
#site-name {
  margin: 0px;
  font-size: 2em;
  font-weight: bold;
  padding: 0px;
  line-height: 1em;
}
/* line 41, ../sass/style.scss */
#site-name a {
  text-decoration: none;
}

/* line 46, ../sass/style.scss */
#site-slogan {
  margin: 12px 0px 5px;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 0.3em;
}

/* line 54, ../sass/style.scss */
#article-title a {
  text-decoration: none;
}

/* line 59, ../sass/style.scss */
#sidebar_first {
  text-align: center;
}

/* line 64, ../sass/style.scss */
.node-article h1 {
  font-size: 170%;
  text-decoration: underline;
}

/* line 70, ../sass/style.scss */
#bottom {
  text-align: center;
}

/* line 75, ../sass/style.scss */
.recent_main .main-list-row {
  padding: 10px;
  margin-bottom: 1em;
  background-color: #EAEAEA;
  border: 1px solid #E0E0E0;
}
/* line 81, ../sass/style.scss */
.recent_main .teaser-title, .recent_main .teaser-title a {
  font-size: 110%;
  font-weight: bold;
  text-decoration: none;
}

/* line 88, ../sass/style.scss */
.pager li > a, .pager li > span {
  padding: 0;
  border: 0;
  border-radius: 0;
}

/* line 94, ../sass/style.scss */
.search-results {
  padding-right: 0;
}
/* line 96, ../sass/style.scss */
.search-results .search-result {
  padding-right: 10px;
  margin-bottom: 1em;
  background-color: #EAEAEA;
  border: 1px solid #E0E0E0;
}

/* line 104, ../sass/style.scss */
#user-login {
  background-color: #C0A37D;
  color: #6F3E0A;
  text-align: right;
  padding-top: 5px;
}
/* line 110, ../sass/style.scss */
#user-login .form-item {
  margin-right: 20px;
  margin-left: 20px;
}
/* line 115, ../sass/style.scss */
#user-login .form-actions {
  position: relative;
  bottom: 5px;
  right: 300px;
}

/* About Michalron Page */
/* line 124, ../sass/style.scss */
#node-59 h1 {
  font-size: 150%;
  font-weight: bold;
  text-decoration: underline;
}
